"Space" = "空格";
"Use old shortcut" = "恢复先前的快捷键";
"Type shortcut" = "请输入组合键";
"Click to record shortcut" = "点按这里记录快捷键";
"Pad %@" = "Pad %@";
"The key combination %@ couldn't be used!" = "组合键 %@ 不能被使用！";
"The key combination \"%@\" couldn't be used, because %@." = "组合键 \"%@\" 不能被使用，因为 %@。";
"The key combination \"%@\" couldn't be used, because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "组合键 \"%@\" 不能被使用，因为系统范围的快捷方式已经使用了该组合键（如果您确实想使用的话，可以在系统置里的键盘与鼠标选项更改大多数的快捷方式。）";
"The key combination \"%@\" couldn't be used, because it's already used by the menu item \"%@\"." = "组合键 \"%@\" 不能使用，因为菜单选项 \"%@\" 已经使用了该组合键。";
"Command + " = "Command + ";
"Option + " = "Option + ";
"Shift + " = "Shift + ";
"Control + " = "Control + ";